OgreResourceManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreCommon.h"`
`#include "OgreDataStream.h"`
`#include "OgreStringVector.h"`
`#include "OgreScriptLoader.h"`

Go to the source code of this file.

## Classes

class | Ogre::ResourceManager
| Defines a generic resource handler. More...
class | Ogre::ResourceManager::ResourcePool
| Definition of a pool of resources, which users can use to reuse similar resources many times without destroying and recreating them. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25